@charset "utf-8";

.swiper-container {
	height: auto;.tab-con ul li a
	width: 100%;
	text-align: center;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 5;
	background: #F8F8F8;
}

.swiper-wrapper {
	position: relative;
	z-index: 10;
}

.swiper-slide {
	position: relative;
	text-align: center;
	float: left;
}

.swiper-slide a {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
}

.swiper-slide img {
	max-height: 100%;
	vertical-align: middle;
	position: relative;
}

.pagination {
	position: absolute;
	height: 1.2em;
	width: 100%;
	bottom: 0.4em;
	z-index: 100;
	text-align: right;
	text-align: center;
}

.pagination .swiper-pagination-switch {
	display: inline-block;
	height: 0.7em;
	width: 0.7em;
	background: #FFF;
	border-radius: 50%;
	_display: inline;
	margin-right: 1em;
}

.pagination .swiper-active-switch {
	background: #44A5FE;
}

.i-icon {
	padding: 1em 0;
}

.i-icon ul li {
	float: left;
	width: 20%;
	margin: 0 0 0 4%;
}

.i-icon ul li a {
	display: block;
	height: 100%;
	width: 100%;
	text-indent: -200px;
	border-radius: 0.3em;
}

.i-icon ul li a img {
	display: block;
	width: 100%;
}

.i-tab-title {
	height:;
	background: url() bottom center no-repeat;
	background-size: contain;
}

.i-tab-title h2,.i-tab-title .tab-btn {
	width: 50%;
	float: left;
}

.i-tab-title h2 {
	font: 400 2em/2.8em 'microsoft yahei';
	color: #fff;
	background: url(../img/gps.png) 0.7em center no-repeat;
	background-size: contain;
	text-indent: 2em;
	background-size: auto 40%;
}

.i-tab-title .tab-btn p {
	width: 78%;
	border: 1px #67B9F1 solid;
	border-radius: 0.2em;
	background: #FFF;
	margin-top: 1.3em;
}

.i-tab-title .tab-btn p a {
	display: block;
	width: 50%;
	text-align: center;
	font: 400 1.5em/2em 'microsoft yahei';
	float: left;
	color: #67B9F1;
}

.i-tab-title .tab-btn .tab-cur {
	background: #67B9F1;
	color: #FFF;
}

.tab-content {
	width: 100%;
}

.tab-con ul {
	padding: 0 1%;
	overflow: hidden;
	background: url() 49.5% 50% repeat-y;
}

.tab-con ul li {
	width: 48%;
	border-bottom:;
	float: left;
	padding-bottom: 1em;
}

.tab-con ul li:nth-child(even) {
	margin-left: 4%;
}

.tab-con ul li a {
	display: block;
	float: left;
	margin-left: 5%;
	font: 400 1.2em/1em 'microsoft yahei';
	color: #fff;
}

.tab-con-href {
	margin-bottom: 0.5em;
	padding-top: 1em;
	width: 95%;
	height: 5em;
}

.tab-con-href .img {
	width: 35%;
	float: left;
	margin-right: 3%;
	position: relative;
	border-radius: 0.8em;
	overflow: hidden;
}

.tab-con-href .img img {
	width: 100%;
	border-radius: 0.8em;
	display: block;
}

.tab-con-href .img i {
	height: 2.5em;
	width: 2.5em;
	position: absolute;
	top: 0;
	left: 0;
}

.tab-con-href .img .hoticon {
	background: url(../img/hoticon.png) 50% 50% no-repeat;
	background-size: 2.5em auto;
}

.tab-con-href .img .newicon {
	background: url(../img/newicon.png) 50% 50% no-repeat;
	background-size: 2.5em auto;
}

.tab-con-href h4,.tab-con-href p {
	float: left;
	width: 62%;
}

.tab-con-href h4 {
	font: 400 1em/1.2em 'microsoft yahei';
	color: #fff;
	margin-bottom: 0.3em;
	height: 1.15em;
	overflow: hidden;
}

.tab-con-href p {
	color: #929292;
	font: 400 0.8em/1.2em 'microsoft yahei';
	margin-bottom: 0.5em;
	height: 1.2em;
	overflow: hidden;
}

.tab-con-download {
	background: red;
	background: #a51b1f;
	border-radius: 0.3em;
	text-align: center;
	padding: 0.4em;
	width: 80%;
	font-weight: 700;
	box-shadow: 0 1px 3px #D3D3D3;
}

#apply-pup-icon {
	display: none;
}

.tab-con-info {
	display: none;
}

.tab-con2 ul {
	width: 94%;
	padding: 0 3%;
}

.tab-con2 li {
	width: 100%;
	border-bottom: 1px #D3D3D3 dashed;
	padding: 1.5em 0;
}

.tab-con2 li a {
	display: block;
}

.tab-con2 li .img2 {
	float: left;
	width: 19%;
	margin-right: 5%;
}

.tab-con2 li .img2 img {
	width: 100%;
	display: block;
	border-radius: 0.9em;
}

.tab-con2 li h4,.tab-con2 li p {
	float: left;
	width: 75%;
}

.tab-con2 li h4 {
	font: 400 1.4em/1.7em 'microsoft yahei';
	color: #000;
	margin: -0.2em 0 0.2em 0;
}

#gamecat li h4,#gcat li h4 {
	font: 400 1.7em/1.7em 'microsoft yahei';
	margin: 0.8em 0 0.2em 0;
}

.tab-con2 li p {
	color: #929292;
	font: 400 1.2em/1.3em 'microsoft yahei';
	height: 1.2em;
	overflow: hidden;
	margin-top: 0.4em;
}

.tab-con2 li p i {
	margin-right: 1em;
}

.i-more {
	width: 90%;
	height: 2.6em;
	background: #FFF;
	text-align: center;
	border: 1px #D3D3D3 solid;
	margin: 1em auto;
	padding: 0.25em 0;
	border-radius: 0.3em;
}

.i-more a {
	font: 400 1.5em/1.7em 'microsoft yahei';
	color: #585858;
	display: block;
}

.sou-con {
	width: 95%;
}

.sou-con ul li {
	border-bottom: 1px #D3D3D3 dashed;
	padding: 1.5em 0;
}

.sou-con ul li a {
	display: block;
	float: left;
}

.sou-con ul li .sou-con-href {
	width: 72%;
}

.sou-con ul li .sou-img {
	float: left;
	width: 20%;
	margin: 0 3%;
	position: relative;
	border-radius: 0.9em;
	overflow: hidden;
}

.sou-con ul li .sou-img img {
	width: 100%;
	display: block;
}

.sou-con ul li .sou-img i {
	height: 2.5em;
	width: 2.5em;
	position: absolute;
	top: 0;
	left: 0;
}

.sou-con ul li .sou-img .hoticon {
	background: url(../img/hoticon.png) 50% 50% no-repeat;
	background-size: 2.5em auto;
}

.sou-con ul li .sou-img .newicon {
	background: url(../img/newicon.png) 50% 50% no-repeat;
	background-size: 2.5em auto;
}

.sou-con ul li h4,.sou-con ul li p {
	float: left;
	width: 74%;
}

.sou-con ul li h4 {
	font: 400 1.4em/1.7em 'microsoft yahei';
	color: #000;
	margin: -0.35em 0 0.4em 0;
	overflow: hidden;
}

.sou-con ul li p {
	color: #929292;
	font: 400 1.2em/1.3em 'microsoft yahei';
	height: 1.2em;
	overflow: hidden;
}

.sou-con ul li p span {
	margin-right: 0.5em;
}

.sou-con-download {
	width: 24%;
	padding: 0.5em 0;
	background: #FFF;
	text-align: center;
	font: 400 1.2em/1.2em 'microsoft yahei';
	border: 1px #D3D3D3 solid;
	border-radius: 0.3em;
	margin-top: 0.5em;
	margin-left: 2%;
}

.sou {
	background: #1A7EED;
	border-top: 0.25em #69BEF4 solid;
	border-radius: 0 0 0.1em 0.1em;
	width: 98%;
	padding: 0 1%;
	border-bottom: 2px #61B7F2 solid;
}

.sou a,.sou p {
	display: block;
	float: left;
	position: relative;
}

.sou .sou-return {
	width: 12%;
	background: url(../img/default.png) 50% 50% no-repeat;
	line-height: 3.5em;
	font-size: 1.5em;
	text-indent: -10.8em;
	overflow: hidden;
	background-size: auto 45%;
}

.sou .sou-btn {
	width: 15%;
	font-size: 1.5em;
	text-align: center;
	display: block;
	line-height: 3.5em;
	font-family: 'microsoft yahei';
	color: #FFF;
}

.sou p {
	width: 70%;
	margin: 0 1.5%;
	margin-top: 1.4em;
	position: relative;
	background: #FFF;
	border-radius: 0.3em;
}

.sou p .sou-icon {
	display: block;
	float: left;
	height: 2.7em;
	width: 12%;
	background: url(../img/sou.png) 50% 50% no-repeat;
	background-size: auto 50%;
}

.sou p .sou-txt {
	width: 74%;
	height: 2em;
	font-size: 1.3em;
	line-height: 2em;
	float: left;
	color: #B9B9B9;
}

.sou p .clear-txt {
	position: absolute;
	right: 0;
	top: 0;
	height: 2.7em;
	width: 3em;
	background: url(../img/sou-close.png) 50% 50% no-repeat;
	background-size: auto 50%;
}



/* 边框 */

.border-bom {
	border-bottom: 2px #61B7F2 solid;
}

.apply-top {
	width: 96%;
	background: #1A7EED;
	padding: 0 2%;
	border-top: 0.25em #69BEF4 solid;
	position: relative;
}

.apply-top a {
	display: block;
	float: left;
	position: relative;
	z-index: 10;
	font: 400 1.5em/3.2em 'simsun';
	text-indent: -100em;
	overflow: hidden;
}

.apply-top .apply-return {
	width: 15%;
	background: url(../img/default.png) 50% 50% no-repeat;
	background-size: auto 48%;
	margin-right: 55%;
}

.apply-top .apply-sou {
	width: 15%;
	background: url(../img/topSou.png) 50% 50% no-repeat;
	background-size: auto 48%;
}

.apply-top #apply-sou {
	margin-left: 15%;
}

.apply-top .apply-pup {
	width: 15%;
	background: url(../img/nav.png) 50% 50% no-repeat;
	background-size: auto 40%;
}

.apply-top .apply-pup-hover {
	background: url(../img/nav2.png)50% 50% no-repeat;
	background-size: auto 40%;
}

.apply-top .apply-default {
	width: 15%;
	background: url(../img/default.png) 50% 50% no-repeat;
	background-size: auto 48%;
}

.apply-top h2 {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	font: 400 2em/2.5em 'microsoft yahei';
	color: #FFF;
}

.nav-tab {
	padding: 1.2em 0;
	background: #FFF;
}

.nav-tab .nav-tab-inner {
	width: 90%;
	margin: 0 auto;
	background: #FFF;
}

.nav-tab a {
	display: block;
	float: left;
	width: 32.5%;
	border-top: 1px #65BAF1 solid;
	border-bottom: 1px #65BAF1 solid;
	text-align: center;
	font: 400 1.5em/2em 'microsoft yahei';
	color: #65BAF1;
}

.nav-tab a:first-child {
	border-left: 1px #65BAF1 solid;
	border-right: 1px #65BAF1 solid;
	border-radius: 8px 0 0 8px;
}

.nav-tab a:last-child {
	border-right: 1px #65BAF1 solid;
	border-radius: 0 8px 8px 0;
	border-left: 1px #65BAF1 solid;
}

.nav-tab .nav-hover {
	background: #65BAF1;
	color: #FFF;
}

.ii-type {
	width: 90%;
	padding: 1em 5%;
}

.ii-type a {
	display: inline-block;
	float: left;
	width: 48%;
	overflow: hidden;
	border-radius: 0.5em;
	box-shadow: 0 0 0.3em gray;
}

.ii-type a:nth-child(2) {
	margin-left: 4%;
}

.ii-type img {
	width: 100%;
	float: left;
}

.wallpaper-nav {
	background: #FFF;
	padding: 1em 0;
}

.wallpaper-nav .wallpaper-inner {
	border: 1px #65BAF1 solid;
	width: 90%;
	margin: 0 auto;
	border-radius: 0.2em;
}

.wallpaper-nav .wallpaper-inner a {
	display: block;
	width: 50%;
	float: left;
	text-align: center;
	font: 400 1.85em/1.85em 'microsoft yahei';
}

.wallpaper-nav .wallpaper-inner .wallpaper-hover {
	background: #65BAF1;
	color: #FFF;
}

.wallpaper-list ul {
	padding: 1.8em 5%;
}

.wallpaper-list ul li {
	width: 48%;
	float: left;
	background: #FFF;
	margin-bottom: 1.3em;
}

.wallpaper-list ul li:nth-child(even) {
	margin-left: 4%;
}

.wallpaper-list ul li a,.wallpaper-list ul li img,.wallpaper-list ul li span {
	display: block;
}

.wallpaper-list ul li img {
	width: 100%;
}

.wallpaper-list ul li span {
	text-indent: 1em;
	font: 400 1.6em/1.8em 'microsoft yahei';
}



/* 壁纸 最新列表 瀑布流 */

.wallpaper-new-list {
	padding: 1.8em 5%;
}

.wallpaper-new-wrap .new-list-inner {
	width: 48%;
	float: left;
	position: relative;
}

.wallpaper-new-wrap .new-list-inner:nth-child(even) {
	margin-left: 4%;
}

.img-list {
	width: 100%;
	position: relative;
	margin-bottom: 1.3em;
}

.img-list a,.img-list img,.img-list span {
	width: 100%;
	display: block;
}

.img-list img {
	width: 100%;
}

.img-list span {
	position: absolute;
	bottom: 0;
	left: 0;
	text-indent: 0.6em;
	font: 400 1.4em/2.2em 'microsoft yahei';
	color: #FFF;
	background: rgba(0,0,0,0.5);
}


.i-title {
	height: 5.6em;
	background: url(../img/bottomBG.png) bottom center no-repeat #F0F0F0;
	background-size: contain;
	position: relative;
}

.i-title h2 {
	font: 400 2em/2.7em 'microsoft yahei';
	color: #000;
	background: url(../img/gps.png) 0.7em center no-repeat;
	background-size: contain;
	text-indent: 2em;
	background-size: auto 40%;
}

.title2 {
	height: 5em;
	background: url(../img/bottomBG.png) bottom center no-repeat #F0F0F0;
	background-size: contain;
	position: relative;
}

.title2 h2 {
	font: 400 2em/2.5em 'microsoft yahei';
	color: #333333;
	padding-left: 5%;
}

.title-Swap {
	position: absolute;
	top: 1.2em;
	right: 5%;
	display: block;
	font: 400 1.2em/1.2em 'microsoft yahei';
	border: 1px #1A7EED solid;
	color: #1A7EED;
	border-radius: 0.2em;
	padding: 0.35em 0.9em;
}

									   



.border {
	border-top: 1px #D3D3D3 solid;
	position: relative;
}

.border:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	background: #FFF;
	top: 0;
	left: 0;
}


.return-top {
	position: fixed;
	height: 4em;
	display: none;
	width: 4em;
	background: url(../img/returnBg.png) 50% 50% no-repeat;
	background-size: auto 90%;
	border-radius: 50%;
	bottom: -4em;
	right: 1em;
	z-index: 5000;
}

.return-topTo {
	bottom: 30px;
	right: 1em;
}


.info-nr {
	position: fixed;
	bottom: 10px;
	left: 0px;
	z-index: 900;
	tap-highlight-color: rgba(0, 0, 0, 0);
}

#toMenu {
	display: block;
	width: 45px!important;
	height: 45px!important;
	border-radius: 45px;
	position: absolute;
	box-shadow: 0 0 0 3px #FFFFFF, 0 2px 3px 0 rgba(0, 0, 0, 0.25);
	bottom: 17px;
	left: 17px;
	z-index: 9999;
	color: #fff;
	background: url(../img/navimg/png2.png) 50% 50% rgba(26,126,237,0.8);
	background-repeat: no-repeat;
	background-size: auto 80%;
}

.info-nr-phone {
	height: 100px;
	width: 100px;
}

.info-nr-phone2 {
	height: 185px;
	width: 195px;
}

#info-nr-phone {
	position: relative;
	border-radius: 0 167px 0 0;
}

.info-nr-phone>div {
	width: 40px;
	height: 40px;
	border-radius: 40px;
	box-shadow: 0 0 0 3px #FFFFFF, 0 2px 5px 0 rgba(0, 0, 0, 0.25);
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 20px;
	margin-left: 20px;
	z-index: 900;
	-moz-transition: transform 200ms;
	-webkit-transition: -webkit-transform 200ms;
	-ms-transition: transform 200ms;
}

.info-nr-phone>div a {
	display: block;
	height: 100%;
	width: 100%;
}

.info-nr-phone> .to_01 {
	-webkit-transform: translate(-14px, -120px) rotate(720deg);
	-moz-transform: translate(-14px, -120px) rotate(720deg);
	-ms-transform: translate(-14px, -120px) rotate(720deg);
	-o-transform: translate(-14px, -120px) rotate(720deg);
	transform: translate(-14px, -120px) rotate(720deg);
	background: url(../img/navimg/55.png) 50% 50% no-repeat rgba(0,0,0,0.7);
	background-size: auto 85%;
}

.info-nr-phone> .to_02 {
	-webkit-transform: translate(39px, -108px) rotate(720deg);
	-moz-transform: translate(39px, -108px) rotate(720deg);
	-ms-transform: translate(39px, -108px) rotate(720deg);
	-o-transform: translate(39px, -108px) rotate(720deg);
	transform: translate(39px, -108px) rotate(720deg);
	background: url(../img/navimg/4.png) 50% 50% no-repeat rgba(0,0,0,0.7);
	background-size: auto 80%;
}

.info-nr-phone> .to_03 {
	-webkit-transform: translate(85px, -80px) rotate(720deg);
	-moz-transform: translate(85px, -80px) rotate(720deg);
	-ms-transform: translate(85px, -80px) rotate(720deg);
	-o-transform: translate(85px, -80px) rotate(720deg);
	transform: translate(85px, -80px) rotate(720deg);
	background: url(../img/navimg/3.png) 50% 50% no-repeat rgba(0,0,0,0.7);
	background-size: auto 75%;
}

.info-nr-phone> .to_04 {
	-webkit-transform: translate(116px, -36px) rotate(720deg);
	-moz-transform: translate(116px, -36px) rotate(720deg);
	-ms-transform: translate(116px, -36px) rotate(720deg);
	-o-transform: translate(116px, -36px) rotate(720deg);
	transform: translate(116px, -36px) rotate(720deg);
	background: url(../img/navimg/2.png) 50% 50% no-repeat rgba(0,0,0,0.7);
	background-size: auto 70%;
}

.info-nr-phone> .to_05 {
	-webkit-transform: translate(130px, 14px) rotate(720deg);
	-moz-transform: translate(130px, 14px) rotate(720deg);
	-ms-transform: translate(130px, 14px) rotate(720deg);
	-o-transform: translate(130px, 14px) rotate(720deg);
	transform: translate(130px, 14px) rotate(720deg);
	background: url(../img/navimg/1.png) 50% 50% no-repeat rgba(0,0,0,0.7);
	background-size: auto 72%;
}